/* font-family: 'IBM Plex Sans', sans-serif; */
body{
    padding:0;
    margin: 0;
    overflow-x: hidden;
}
div{
    box-sizing: border-box;
}

@media (min-width:1441px){
.logo{
    position:fixed;
    top:30px;
    left:50px;
    width:45px;
    height:auto;
}

.menu{
    position:fixed;
    width:880px;
    top:0;
    height:70px;
    right:0;
    display:flex;
    justify-content: end;
    align-items: end;
    font-size: 18px;
    transition:all 0.4s ease-in-out;
}
a{
    color:rgba(55,55,55);
    transition:all 0.9s ease-in-out;
}

.menu_bottom_line{
    width:0%;
    height:1px;
    position:absolute;
    right:0;
    bottom:-6px;
    background-color:rgba(55,55,55,0.7);
    transition:all 0.4s ease-in-out;
}

.menu00{
    margin-right:40px;
    position:relative;
    transition:all 0.4s ease-in-out;        
}

.recruitment{
    margin-right:50px;
}

.menu_grid_line{
    width:1px;
    height:0px;
    position:absolute;
    background-color:rgba(55,55,55,0.7);
    top:45px;
    right:50px;
    transition:all 0.4s ease-in-out;
}

.menu_line00{
    width:0;
    height:2px;
    background-color: #373737b3;
    position:absolute;
    bottom:-13px;
    transition:all 0.4s ease-in-out; 
}


.mail_icon{
    position:fixed;
    left:50px;
    bottom:40px;
    width:60px;
    height:60px;
    border:solid 2px rgba(30, 80, 0, 0.5);
    border-radius: 50%;
    transition:all 0.9s ease-in-out;
    opacity:0;
    display:flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}


.mail_border{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow: hidden;
    box-sizing: border-box;
    border:solid 2px transparent;
    border-radius: 50%;
    animation:mail_hover_ani 2s ease-in-out infinite;
}

.mail_border{
    border-top-color:#1e5000;
}

@keyframes mail_hover_ani{
    from{
        transform:scale(1.3) rotate(20deg);
        opacity:0;
    }
    50%{
        opacity:1;
    }
    to{
        transform:scale(1.3) rotate(340deg);
        opacity:0;
    }
}








.mail_green{
    opacity:0;
    position:absolute;
    width:100%;
    transition:all 0.9s ease-in-out;
}
.mail_black{
    opacity:0;
    position:absolute;
    width:100%;
    transition:all 0.9s ease-in-out;
}
.mail_white{
    opacity:0;
    position:absolute;
    width:100%;
    transition:all 0.9s ease-in-out;
}
.scroll_icon{
    position:fixed;
    right:50px;
    bottom:40px;
    width:22px;
    height:120px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.scroll_text{
    font-size: 18px;
    color:#9bcd28;
    letter-spacing: 3px;
    font-weight:600;
    transform:translateX(-60%);
    transition:all 0.9s ease-in-out;
}
.scroll_icon01{
    width:2px;
    position:absolute;
    bottom:0;
    height:120px;
    background-color:#9bcd28;
    transition:all 0.9s ease-in-out;
}
.scroll_icon02{
    width:2px;
    height:35px;
    bottom:0;
    position:absolute;
    background-color:#9bcd28;
    transform :rotate(-25deg);
    transform-origin: bottom;
    transition:all 0.9s ease-in-out;
    opacity:0;
}
.scroll_icon03{
    width:2px;
    height:35px;
    bottom:0;
    position:absolute;
    background-color:#9bcd28;
    transform :rotate(25deg);
    transform-origin: bottom;
    transition:all 0.9s ease-in-out;
}
.menu_mobile_container{
    display: none;
}

.book_mark{
    width:30px;
    height:200px;
    position:absolute;
    left:40px;
    top:50%;
    transform:translateY(-50%);
    background-color: #9bcd28;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition:all 0.4s ease-in-out;
    opacity:0;
    display:none;
}
.book_mark_shadow{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    border-radius: 15px;
    box-shadow: 4px 4px 6px #619207e3;
    transition:all 0.4s ease-in-out;
}
.book_mark_high{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    border-radius: 15px;
    box-shadow: #c3f47491 -4px -4px 6px;
    transition:all 0.4s ease-in-out;
}

.book_mark_text{
    writing-mode: vertical-lr;
    color:#1e5000;
    font-size: 16px;
    font-weight: 500;
    transition:all 0.4s ease-in-out;
}


.page_navi{
    width:15px;
    height:70px;
    position:absolute;
    right:50px;
    top:50%;
    transform:translateY(-50%);
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    opacity:0;
    transition:all 0.9s ease-in-out;
}
.page_navi00{
    width:8px;
    height:8px;
    border-radius: 50%;
    background-color: #1e5000;
    opacity:0.3;
    transition:all 0.9s ease-in-out;
}
.page_navi01{
    display:none;
}
.page_navi02{
    width:15px;
    height:15px;
    opacity:1;
}







.home_main{
    width:100%;
    height:100vh;
    height:100dvh;
    background-color: #9bcd28;
}
.main_green_container{
    width:46.87%;
    position:absolute;
    left:1.1%;
    top:-11.6vh;
    top:-11.6dvh;
}
.main_green_inner{
    width:100%;
    padding-top:50%;
    position:relative;
    display:flex;
    justify-content: center;
    align-items: center;
}
.main_green01{
    width:100%;
    position:absolute;
}
.main_green02{
    width:70.22%;
    position:absolute;
}
.main_green03{
    width:42.11%;
    position:absolute;
}

.main_grey_bg{
    width:50%;
    height:100vh;
    height:100dvh;
    margin-left:50%;
    background-color:#8e8f8d ;
    position:absolute;
}

.main_grey_container{
    position:absolute;
    width:23.43%; 
    left:63.9%;
    top:44.5vh;
    top:44.5dvh;
}
.main_grey_inner{
    width:100%;
    padding-top:50%;
    position:relative;
    display:flex;
    justify-content: center;
    align-items: center;
}
.main_grey01{
    width:100%;
    position:absolute;
}
.main_grey02{
    width:70.44%;
    position:absolute;
}
.main_grey03{
    width:42.88%;
    position:absolute;
}



.main_logo_container{
    width:47.81%;
    height:14.4vh;
    height:14.4dvh;
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    top:73.6vh;
    top:73.6dvh;
    display:flex;
    justify-content: flex-start;
    align-items: center;
}

.main_logo{
    width:12.3%;;
    height:100%;
}
.main_left{
    width:37.69%;
    height:100%;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    position:relative;
}
.main_title01{
    width:15.89%;
    height:auto;
}
.main_title02{
    width:10.98%;
    height:auto;
}
.main_title03{
    width:13%;
    height:auto;
}
.main_title04{
    width:33.52%;
    height:auto;
}
.main_title05{
    width:8%;
    height:auto;
}
.main_title06{
    width:4.91%;
    height:auto;
}
.main_title07{
    width:12.42%;
    height:auto;
}

.main_right{
    width:50%;
    height:100%;
    position:relative;
    display:flex;
    flex-direction:column;
}
.main_right_up{
    width:100%;
    height:50%;
    position:relative;
    display:flex;
    align-items:end;
}
.main_financial{
    width:30.28%;
    height:auto;
    margin-left: 2%;
    margin-bottom:-1px;
}
.main_education{
    width:32.67%;
    height:auto;
    margin-bottom:-1px;
    margin-left: 1.3%;
}
.main_right_down{
    width:100%;
    position:relative;
    height:50%;
    display:flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.main_organization{
    width:42.26%;
    height:auto;
    margin-left: 2%;
    margin-top: -1px;
}











.identity{
    width:100%;
    height:100vh;
    height:100dvh;
    background-color: #9bcd28;
}
.identity_img{
    width:100%;
    height:100vh;
    height:100dvh;
    position:relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.greenbow{
    width:31.25%;
    height: auto;
    position: absolute;
    bottom:0;
}




.identity_p{
    width: 40%;
    height:40.7vh;
    height:40.7dvh;
    position: relative;
    margin-top:20vh;
    margin-top: 20dvh;
    display: flex;
    flex-direction:column;
    align-items: center;
}




.identity_1{ 
    width:37.5%;
    height:auto;
    position:absolute;
    top:0;

}
.identity_2{
    width:58.45%;
    height:auto;
    position:absolute;
    top:25%;
  
}
.identity_3{
    width:80%;
    height:auto;
    position:absolute;
    top:50%;
  
}
.identity_4{
    width:100%;
    height:auto;
    position:absolute;
    top:75%;
}





.identity_click{
    width:43.75%;
    height:20vh;
    height:20dvh;
    position:absolute;
    bottom:0;
    display: flex;
    justify-content: space-between;
}
.identity_click_left{
    width:90px;
    height:90px;
    position:relative;
    padding-top: 20px;

}
.identity_click_right{
    width:90px;
    height:90px;
    position:relative;
    padding-top: 20px;
}
.identity02_click_left,.identity03_click_left,.identity02_click_right,.identity03_click_right{
    display:none;
}








.identity_title_box{
    position:absolute;
    top:25vh;
    top:25dvh;
    left:10.73%;
    width:315px;
    height:155px;
}
.identity_main_tit_box{
    position:relative;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    height:80px;
    width:100%;
}
.identity_title_rect{
    width:15px;
    height:80px;
    background-color:rgb(34,48,3);
}
.identity_title_main h1{
    font-size: 48px;
    font-weight: 800;
    color:rgb(34,48,3);
}
.identity_title_main{
    position:relative;
    margin-left: 18px;
}
.identity_title_underline{
    display: block;
    width:280px;
    height:auto;
    margin-top: 8px;
}
.identity_title_underline2{
    display: none;
}
.identity_title_text{
    padding-left: 33px;
    padding-top:15px;
    height:88px;
}
.identity_title_text p{
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    color: rgba(34,48,3,0.7);
}
    
.identity_subtitle div{
    position:absolute;
    left:50%;
    top:100vh;
    top:100dvh;
    width:34.58%;
    padding-bottom:34.58%;
    /* background-color:brown; */
    display:flex;
    justify-content: center;
    align-items: flex-start;
}
.identity_subtitle h2{
    font-size: 40px;
    font-weight: 500;
    color:rgb(34,48,3);
}

.trust{
    transform:translate(-50%,-40.66%) rotate(-120deg);
    opacity:0;
    transition:all 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.anntei{
    transform:translate(-50%,-40.66%);
    opacity:1;
    transition:all 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.innovation{
    transform:translate(-50%,-40.66%) rotate(120deg);
    opacity:0;
    transition:all 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}




.sns{
    width:100%;
    height:100vh;
    height:100dvh;
    background-color: #f3ffc0;
    position:relative;
    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
}

.sns_video{
    width:1024px;
    height:576px;
    margin-top: 127px;
    background-color: rgba(55,55,55,0.4);
    overflow: hidden;
}

.sns_link{
    width:180px;
    position:relative;
    margin-top: 28px;
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.sns_link div{
    width:80px;
    height:auto;
}
.sns_youtube{
    height:80px;
}
.sns_insta{
    height:80px;
}






.notice{
    width:100%;
    height:100vh;
    height:100dvh;
    background-color:#f3ffc0;
    position:relative;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.notice_grid_line{
    width:1px;
    height:200px;
    position:absolute;
    left:50px;
    top:calc(50% - 286px);
    background-color: rgb(56, 56, 56);
    display:none;
}

.notice_mo_title{
    display:none;
}

.notice_content{
    position:absolute;
    width:1210px;
    height:528px;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.notice_content_container{
    position:relative;
    width:100%;
    height:100%;
}

.notice_item{
    width:100%;
    height:28px;
    display:flex;
    justify-content: flex-start;
}

.notice_item_date{
    width:240px;
    height:20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.notice_item_date_rect{
    width:5px;
    height:20px;
    background-color: rgb(55,55,55);
}

.notice_item_date_text{
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 16px;
    font-weight: 900;
    color: rgb(55,55,55);
    margin-left: 8px;
}

.notice_item_title{
    height:20px;
    display:flex;
    justify-content:flex-start;
    align-items: center;
}
.notice_item_title_rect{
    width:5px;
    height:20px;
    background-color: rgb(55,55,55);
}

.notice_item_title_text{
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 16px;
    font-weight: 900;
    color: rgb(55,55,55);
    margin-left: 8px;
} 





.notice_table_container{
    width:100%;
    display:flex;
    justify-content: flex-start;
}
.notice_table{
    width:800px;
    display:flex;
    flex-direction:column;
    justify-content: flex-start;
    transform:translateX(-70px);
}

.notice_accordion{
    display:none;
}

.notice_table_line{
    position:absolute;
    top:0;
    right:0;
    width:1220px;
    height:4px;
    background-color: rgb(77,77,77);
}
.notice_table_00{
    position:relative;
    width:870px;
    height: 76px;
    border-bottom: solid 1px rgba(55,55,55);
    display: flex;
    opacity:0;
    transform:translateX(-40%);
}



.notice_table_schedule{
    width:240px;
    height:76px;
    position:relative;
}
.notice_table_schedule p{
    font-size: 50px;
    font-weight: 700;
    color: rgb(77,77,77);
    position: absolute;
    left:70px;
    bottom:-2px;
}
.notice_table_title{
    position:relative;
    width:560px;
}
.notice_table_title_text{
    font-size: 19px;
    font-weight: 400;
    position: absolute;
    left:70px;
    bottom:7px;
    color:rgb(55,55,55);
    transition:all 0.5s ease-in-out;
}

.notice_arrow{
    width:70px;
    height:23px;
    position:absolute;
    top:42%;
    right:0;
    opacity:0;
    transform:translateX(-50%);
    transition:all 0.4s ease-in-out;
}

.notice_cross{
    display:none;
}

.notice_arrow01{
    opacity:1;
    transform:translateX(0);
}

.notice_table04,.notice_table05{
    display:none;
}

.notice_table06_schedule,.notice_table06_title{
    display:none;
}

.notice_table06{
    border-bottom:solid 2px rgb(55,55,55);
}
.notice_table06::after{
    content:'';
    width:100%;
    height:100%;
    padding-bottom: 6px;
    border-bottom: solid 1px rgb(55,55,55);
}




.notice_table_content{
    width:414px;
    height:528px;
    top:-15px;
    margin-left: 818px;
    position: absolute;
    display: flex;
    flex-direction:column;
    align-items: center;
}

.notice_table_content_bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:auto;
}
.notice_table_notebook_bg{
    display:none;
}

.notice_table_content_x{
    position:absolute;
    top:36px;
    right:46px;
    width:18px;
    height:18px;
}
.notice_table_content_title{
    position:relative;
    margin-top:80px;
}
.notice_table_content_title p{
    font-size: 32px;
    font-weight:800;
    color: rgba(55,55,55,0.8);
    text-align: center;
}
.notice_table_content_text{
    position:absolute;
    width:310px;
    height:auto;
    top:150px;
    transition:all 0.3s ease-in-out 0.2s both;
    transform:translateY(5%);
    opacity:0;
}

.notice_table_content_text p{
    font-size: 17px;
    font-weight: 300;
    line-height: 26px;
    color: rgb(55,55,55);
}

.notice_table_content_subtext{
    position:absolute;
    width:300px;
    bottom:56px;
    transition:all 0.5s ease-in-out both;
    opacity:0;
}
.notice_table_content_subtext p{
    text-align: end;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

.document{
    width:800px;
    height:56px;
    position:relative;
    display:flex;
    justify-content: space-between;
    align-items: center;
    margin-top:85vh;
    margin-top:85dvh;
}

.document00{
    border-bottom:1px solid black;
}
.document00 p{
    font-weight: 600;
}
.document_title p {
    font-size: 20px;
    font-weight: 700;
}

.footer{
    padding-bottom: 5vh;
    padding-bottom:5dvh;
}

.footer_mobile{
    display:none;
}

.point{
    font-weight: 700;
}

.comment{
    font-size: 15px;
    color:rgb(55,55,55);
    position: relative;
    margin-top:13px;
    width:100%;
    margin-left: 70px;
    display:flex;
    justify-content: flex-end;
}








.guide_center{
    width:2px;
    height:90%;
    position:absolute;
    left:50%;
    top:5%;
    background-color: black;
    display: none;
}










}